/*
 * Dream Cabinet Styles
 */
.dream-cabinet-block  {padding: 20px 0;}
.dream-cabinet-left {
	float: left;
	width: 920px;
}
.dream-cabinet-right {
	float: right;
	width: 300px;
	padding-left: 30px;
	border-left: 1px solid #ccc;
}
.dream-cabinet-heading {
	font-size: 24px;
	color: #000;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
}
.dream-cabinet-subheading {
	font-size: 14px;
	color: #000;
	text-align: center;
	padding-bottom: 20px;
}
.dream-cabinet-content ul li {float: left;height: 280px;margin: 0 auto 20px auto;width: 20%; position: relative;}
.dream-cabinet-content ul li.chief-minister .candidate-tumbimage  {
	width: 200px;
	height: 200px;
	margin-top: 0;
}
.candidate-details {text-align: center;margin: 0 auto;}
.candidate-tumbimage {
	border-radius: 50%;
	border: 5px solid #f4f4f4;
	box-shadow: 2px 4px 5px #8a8a8a;
	width: 120px;
	height: 120px;
	overflow: hidden;
	margin-top: 80px;
	display: inline-block;
}
.candidate-name {
	font-size: 16px;
	color: #000;
	padding: 8px 0;
	height: 20px;
	visibility: visible;
}
.candidate-profile {
	font-size: 14px;
	color: #666;
	padding: 5px 0;
}





.dream-cabinet-tabs ul li {float: left;}
.dream-cabinet-tabs ul li a {
	font-size: 14px;
	color: #7b7b7b;
	background: #ececec;
	padding: 5px 10px;
	border-radius: 5px;
	margin: 0 5px 0 0;
	font-weight: 600;
	display: block;
}
.dream-cabinet-tabs ul li a.active {background: #e82b32;color: #fff;}
.dream-cabinet-tabs-content {
	width: 100%;
	padding: 20px 0;
	overflow: auto;
	height: 550px;
}
.party-candidates ul li {
	padding: 5px 0;
	font-size: 16px;
	color: #000;
	font-weight: 600;
	cursor: pointer;
	
}
.party-candidates ul li span {
	float: left;
	width: 30px;
	margin-right: 10px;
	vertical-align: middle;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.dream-cabinet-btns {text-align: center;padding: 20px 0;max-width: 600px;margin: 0 auto;}
.cabinet-btn {
	font-size: 18px;
	color: #fff;
	background: #dedede;
	padding: 10px 50px;
	border-radius: 2px;
	cursor: pointer;
	border: 0 none;
}
.cabinet-btn.red {background: #e72c33;} 
.cabinet-btn.blue {background: #3aa9e0;}
.float-left {float: left;}
.float-right {float: right;}


#Cslot1 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-1.png) no-repeat 0 0;}
#Cslot2 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-2.png) no-repeat 0 0;}
#Cslot3 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-3.png) no-repeat 0 0;background-size: cover;}
#Cslot4 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-4.png) no-repeat 0 0;}
#Cslot5 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-5.png) no-repeat 0 0;}
#Cslot6 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-6.png) no-repeat 0 0;}
#Cslot7 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-7.png) no-repeat 0 0;}
#Cslot8 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-8.png) no-repeat 0 0;}
#Cslot9 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-9.png) no-repeat 0 0;}
#Cslot10 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-10.png) no-repeat 0 0;}

#Cslot11 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-1.png) no-repeat 0 0;}
#Cslot12 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-2.png) no-repeat 0 0;}
#Cslot13 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-9.png) no-repeat 0 0;}
#Cslot14 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-4.png) no-repeat 0 0;}
#Cslot15 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-5.png) no-repeat 0 0;}
#Cslot16 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-6.png) no-repeat 0 0;}
#Cslot17 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-7.png) no-repeat 0 0;}
#Cslot18 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-8.png) no-repeat 0 0;}
#Cslot19 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-9.png) no-repeat 0 0;}
#Cslot20 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-10.png) no-repeat 0 0;}

#Cslot21 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-1.png) no-repeat 0 0;}
#Cslot22 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-2.png) no-repeat 0 0;}
#Cslot23 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-7.png) no-repeat 0 0;}
#Cslot24 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-4.png) no-repeat 0 0;}
#Cslot25 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-5.png) no-repeat 0 0;}
#Cslot26 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-6.png) no-repeat 0 0;}
#Cslot27 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-7.png) no-repeat 0 0;}
#Cslot28 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-8.png) no-repeat 0 0;}
#Cslot29 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-9.png) no-repeat 0 0;}
#Cslot30 .candidate-tumbimage {background: url(/elections-common/dream-cabinet/images/dream-cabinet/candidate-10.png) no-repeat 0 0;}
 



/*
 * FB Og IMG
 */
.dream-cabinet-ogimg {width: 560px;height: 272px;border: 1px solid #ccc;position: relative;background: #e6e2e3;}
.dream-cabinet-header {background: #e6342a;padding: 5px 10px;}
.dream-cabinet-title {text-align: center;font-size: 18px;color: #fff;text-transform: uppercase;}
.dream-cabinet-list-left {position: absolute;top: -30px;left: 0px;} {margin: 0;padding: 0;}
.dream-cabinet-othr {display: inline-block;margin: 0 10px;width: 90px;height: 150px;padding-top: 70px;vertical-align: top;}
.dream-cabinet-othr.nomargin-right {margin-right: 0;}
.dream-cabinet-othr.nomargin-left {margin-left: 0;}
.dream-cabinet-othr.dream-cabinet-cm {margin: 0;width: 110px;padding: 10px 0 0 0;height: 220px}
.dream-cabinet-list-thumbimg {
	border-radius: 50%;
	border: 5px solid #fff;
	width: 80px;
	height: 80px;
	overflow: hidden;
	display: inline-block;
	background-size: cover;
	box-shadow: 1px 3px 4px 4px #ccc
}
.dream-cabinet-list-thumbimg img {width: 100%;height: 100%;background-size: cover;}
.dream-cabinet-list-title {font-size: 13px;color: #000;padding: 3px 0;text-align: center;height: 20px;overflow: hidden;font-weight: 600;}
.dream-cabinet-list-subtitle {font-size: 11px;color: #000;padding: 3px 0;text-align: center;width: 80px;height: 30px;overflow: hidden;}
.dream-cabinet-cm .dream-cabinet-list-subtitle {width: 100%;}
.user-profile-pic {
	width: 70px;
	height: 70px;
	position: absolute;
	top: -20px;
	left: 10px;
	background: #fff;
}

.dream-cabinet-cm {margin-top: -80px;}
.dream-cabinet-cm-thumbimg {
	border-radius: 50%;
	border: 5px solid #fff;
	width: 100px;
	height: 100px;
	overflow: hidden;
	display: inline-block;
	background-size: cover;
	box-shadow: 1px 3px 4px 4px #ccc
}
.ogimg-content {position: relative;}
.one-logo {position: absolute;right: 10px;top: 10px;}

/*
 * Dream Cabinet Final Image
 */
.dream-cabinet-outer {width: 700px;height: 400px;border: 1px solid #ccc;position: relative;background: #e6e2e3;margin: 0 auto;}
.dream-cabinet-container {position: relative;}
.dream-cabinet-list.leftside {float: left;width: 280px;}
.dream-cabinet-list.rightside {float: right;width: 280px;}
.dream-cabinet-chiefminister {float: left;width: 110px;}
.dream-cabinet-list ul {margin: 0;padding: 0}
.dream-cabinet-list ul li {list-style-type: none;display: inline-block;margin: 0 15px;width: 100px;}
.dream-cabinet-mainblock {padding-top: 24px;}
.dream-cabinet-ch-name {
	font-size: 16px;color: #000;padding: 3px 0;text-align: center;height: 40px;overflow: hidden;font-weight: 600;
}
.dream-cabinet-ch-desig {
	font-size: 14px;color: #000;padding: 3px 0;text-align: center;height: 40px;overflow: hidden;
}

/*
 * Popup Styles
 */
.dream-cabinet-overlay, .dream-cabinet-list-overlay {
	background: rgba(0,0,0,0.7);
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000000;
	display: none;
}
.dream-preimage-popup{
    background: #fff;
    padding: 20px;
    width: 740px;
    height: 410px;
    border-radius: 30px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    text-align: center;
	z-index: 10000002;
}
.dream-cabinet-popup {
	background: #fff;
	padding: 20px;
	width: 500px;
	height: 450px;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	text-align: center;
	z-index: 10000001;
	display: none;
}
.tick-mark img {display: inline-block;text-align: center;}
.awesome {font-size: 42px;color: #333;font-weight: bold;padding: 10px 0;}
.thankyou {font-size: 45px;color: #ccc;font-weight: bold;padding: 10px 0 20px 0;text-transform: uppercase;}
.already-shared {font-size: 13px; color: #333; padding: 10px 5px;}
.fb-button {
	background: #39579b;
	cursor: pointer;
	padding: 10px;
	border-radius: 30px;
	max-width: 320px;
	margin: 0 auto;
}
.fb-icon {
	float: left;
	height: 50px;
	border-right: 1px solid #fff;
	margin: 0 10px;
	padding: 0 10px 0 0;
}
.fb-text {
	float: left;
	margin: 0 10px;
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	text-align: left;
	text-transform: uppercase;
	line-height: 28px;
}
.dream-cabinet-close a {
	position: absolute;
	top: 25px;
	right: 0;
	width: 58px;
	height: 43px;
	background: url(/elections-common/dream-cabinet/images/dream-cabinet/close-popup.png) no-repeat 0 0;
	text-indent: -99999px;
}
.close-span {display: none;background: url(/elections-common/dream-cabinet/images/dream-cabinet/close-candidate.png) no-repeat 0 0;width: 13px;height: 13px;position: absolute;right: 0;top: 30%;z-index: 1000;cursor: pointer;}
.chief-minister .close-span {
    top: 30px;
    right: -40px;
}
.loading-text {padding: 5px 0;font-size: 16px;text-align: center;font-weight: 600;color: #333;}
.loading-text img {display: inline-block;}
.othr-social-links {padding: 10px 0;text-align: center;}
.othr-social-links a {
	display: inline-block;
	width: 45px;
	height: 45px;
	text-indent: -99999px;
	margin: 0 5px;
}
.facebook {background: url(/elections-common/dream-cabinet/images/dream-cabinet/social-icons.png) no-repeat -182px 0;}
.twitter {background: url(/elections-common/dream-cabinet/images/dream-cabinet/social-icons.png) no-repeat 0 0;}
.whatsapp {background: url(/elections-common/dream-cabinet/images/dream-cabinet/social-icons.png) no-repeat -45px 0;}
.instagram {background: url(/elections-common/dream-cabinet/images/dream-cabinet/social-icons.png) no-repeat -90px 0;}
.gplus {background: url(/elections-common/dream-cabinet/images/dream-cabinet/social-icons.png) no-repeat -135px 0;}
/*.dream-cabinet-list {
	background: #fff;
	padding: 20px;
	width: 90%;
	height: 90%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	text-align: center;
	z-index: 10000010;
	display: none;
}*/
.dream-cabinet-close-overlay {background: url(/elections-common/dream-cabinet/images/dream-cabinet/close-candidate.png) no-repeat 0 0;width: 13px;height: 13px;position: absolute;right: 10px;top: 10px;z-index: 1000;cursor: pointer;}

/*
 * Priorities Styles
 */
.dream-priorities-text {
	padding: 10px 0;
	font-size: 16px;
	color: #000;
	line-height: 24px;
}
.dream-priorities-wrapper {padding: 10px;border: 1px solid #ccc;}
.qna-num {float: left;width: 35px;}
.qna-title {margin-left: 35px;}
.qna-max-min {padding: 5px 10px;font-size: 15px;}
.qna-max-min span {display: inline-block;padding: 0 25px;}
.qna-max-min .min {float: left;}
.qna-max-min .max {float: right;margin-right: 15px;}
 .qna-option-label {font-size: 16px;color: #000;font-weight: 600;float: left;margin-right: 10px;width: 20px;}
.qna-options ul li {list-style-type: none;float: left;padding: 0;width: 20%}

.qna-option-radio {float: left;}

.qna-block {
    padding: 10px;
    background: #ebeaea;
    margin-bottom: 10px;
}

.qna-options {
    background: #ebeaea;
    padding: 0;
    float: right;
	width: 25%;
}
.qna-per {
    font-size: 15px;
    color: #000;
    float: right;
    margin-top: 10px;
}
.rateyo-widg-res {float: left;}
.qna-title-block {
    font-size: 16px;
    color: #000;
    padding: 5px 0 0 0;
    font-weight: 600;
    float: left;
    width: 75%;
}

.ka-inner .ka-right {
    float: right;
    width: 300px;
}

.ka-inner .ka-left {
    width: 955px;
    float: left;
}
.qna-option-radiochoice {
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-sizing: content-box;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    outline: none;
    position: relative;
    vertical-align: middle;
    z-index: 0;
    padding: 0 5px;
}
.qna-outer-container {
    position: relative;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.qna-outer-circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: solid 1px #e53f46;
}
.qna-inner-circle {
    position: absolute;
    top: 27%;
    left: 27%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 6px solid #e53f46;
    transition: -webkit-transform ease .28s;
    transition: transform ease .28s;
    transform: translateX(-50%) translateY(-50%) scale(0);
}
.qna-option-radiochoice.isChecked .qna-inner-circle {
    border-color: #e53f46;
    transform: translateX(0%) translateY(0%) scale(1);
}
.qna-messagebox {
	border: 1px solid #ccc;
	padding: 5px;
	font-size: 14px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	height: 120px;
	box-sizing: border-box;
}
.qna-textbox {margin: 10px 0 0 0;}
.qna-result-text {
    padding: 15px 10px;
    text-align: center;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
.comments-section {
    padding: 20px 0;
}
